<!DOCTYPE html>
<html>
<head>
    <title>The Company</title>
    <link rel="stylesheet" href="./master.css">
  </head>
  <body>

  <header>

    <h1>
        The Company Logo
        <img src="Company Logo" alt="./imgs/logo.jpg" />
      </h1>
    
  <nav>
        <ol>
          <li>
            <a href="#">Inicio</a>
          </li>
          <li>
            <a href="#">Sobre Nosotros</a>
          </li>
        </ol>
  </nav>
    <section>
      <p>
        Lorem ipsum dolor sit amet, consectetur
      </p>
    <footer>
      <p>
        Contact with us calling to 99556677
      </p>
    </footer>
    </section>

    </header>
    
  </body>
</html>
